                         Notes to Data Users
  

- This electronic product provides basic counts and totals for each variable 
  from the 1991 Census of Agriculture questionnaire. Similar or related data
  variables have been grouped to form 7 "table groups" which are:

     Operating Arrangements, Land Use and Land Management Practices
     Field Crops and Forage Seed
     Tree Fruits, Berries and Grapes
     Vegetables, Mushrooms, Sod, Greenhouse and Nursery Products
     Poultry, Livestock and Bees
     Farm Machinery and Equipment, Farm Capital
     Expenses, Receipts, Farm Type and Paid Labour
  
  These groups will appear on the screen when the "Select a Table" option is
  chosen. Individual variables within each "table group" are displayed by
  choosing the "Select Characteristics" option. Each "characteristic" or data
  variable is identified by a 3 character code (i.e. the letter T and two 
  digits) followed by the variable name. This 3 character code identifies the
  table in the corresponding print product where the variable appears. For
  example, "T02: Total area of farms - Acres" indicates that this variable is
  tabulated in Table 2 of the print product. In most cases, all variables
  have been arranged according to this 3 character code to follow the order
  of the variables in the corresponding print product.
  
- The variable "Total number of farms" appears as the first variable listed in 
  each of the 7 table groups. In the seventh table group, the first
  variable listed is "T27: Total expenses - Farms reporting", however this is
  identical to the "Total number of farms" variable.

- A blank cell appearing on the C91 database represents either an amount too
  small to be expressed or a confidential value which has been suppressed to 
  meet the secrecy requirements of the Statistics Act.

- The five geographic levels are identified by the following nine-digit
  geographic code patterns:
    
  Canada                                000000000
  Province                              nn0000000
  Census Agricultural Region            nnnn00000
  Census Division                       nnnnnn000
  Census Consolidated Subdivision       nnnnnnnnn
  where n represents either a positive integer or zero.
  Exception: In Prince Edward Island and Saskatchewan, the geographic code
             patterns for Census Division and Census Consolidated 
             Subdivision are nn00nn000 and nn00nnnnn respectively.
  
- Where applicable, notes on geographic area amalgamations that identify where
  data was combined for confidentiality purposes are found in the Notes tp
  Data Users section of the Data Documentation.

- AFTER DOWNLOADING DATA FOR USE WITH LOTUS IT IS RECOMMENDED THAT YOU SET THE
  NUMBER OF DECIMAL PLACES TO 0 AFTER RETRIEVING DATA INTO A LOTUS WORKSHEET.
